<template>
  <div>
    <svg-icon icon-class="question" @click="goto"/>
  </div>
</template>

<script>
export default {
  name: 'YanfanDoc',
  data() {
    return {
      url: 'http://www.yanfankeji.com:8090/'
    }
  },
  methods: {
    goto() {
      window.open(this.url)
    }
  }
}
</script>
